/* Use this file if you don't familiar with SASS
** This file will be compiled with the POSTCSS rules anyway after runing Gulp
*/

/* for australian domain contact page */
.page-node-7891 .field-name-field-body table {
  table-layout: auto;
}
.page-node-7891 .field-name-field-body table tbody tr td:nth-child(2){
  width: 50%;
}


/*.view-id-devices.view-display-id-page_1 .flag-replacement,*/
.view-id-hwg_distrib_frontpage_promo,
.page-supports .products-map  /* e.g. /supports/press-releases */,
.page-sensors .products-map,
.page-sw-applications .products-map,
.page-accessories .products-map,
.products-category-wrapper .field-image,
.front #block-hwg-distrib-sensterm-how-to-measure .view-how-to-measure .views-reset-button,
/*ul.links li[class^='translation_'],
/*.node-type-press .field-name-field-gallery-ref h2,
.node-type-device .field-name-field-gallery-ref h2,
.node-type-accessory .field-name-field-gallery-ref h2,
.node-type-sensor .field-name-field-gallery-ref h2,
.node-type-swapplication .field-name-field-gallery-ref h2,*/
.page-node .field-name-field-gallery-ref h2,
/*#block-views-47f49245deb7b989ff1d719de5d3e9af /* devices sidebar prodnote term view,*/
/*#node_device_full_group_features_images, /* e.g. /node/4351 after applications and usage*/
/*#node_accessory_full_group_features_images,*/
/*#node_sensor_full_group_features_images*/
.field-name-field-about-hw-group /* e.g. /distributors-partners - probably elsewhere*/
{
  display: none;
}

/* carousle overrides */
.jcarousel-skin-default {
  display: flex;
  justify-content: center;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
  height: auto;
  width: auto;
  max-width: 100%;
  padding: 0;
  margin: 2em 0;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
  width: auto;
}
.jcarousel-skin-default .jcarousel-prev,
.jcarousel-skin-default .jcarousel-next {
  background: transparent url(../images/arrow.svg) no-repeat 0 0;
  width: 12px;
  height: 40px;
  background-size: 12px auto;
  right: -20px;
  top: calc(50% - 20px);
}
.jcarousel-skin-default .jcarousel-prev {
  right: auto;
  left: -20px;
  transform: rotate(180deg);
}
.jcarousel-skin-default .jcarousel-prev:hover,
.jcarousel-skin-default .jcarousel-prev:focus,
.jcarousel-skin-default .jcarousel-next:hover,
.jcarousel-skin-default .jcarousel-next:focus {
  background-position: inherit;
}

/* views accordion */

.view-display-id-entity_view_faq .ui-state-default {
  border: none;
  background: transparent;
  background-image: none;
  font-size: 01px;
}

/* .ui-accordion-content */
.view-display-id-entity_view_faq .ui-widget-content {
  border: none;
  margin-bottom: 1.4em;
  font-size: 1.4rem;
  line-height: 1;
  font-family: "BoxedBook";
}

.view-display-id-entity_view_faq .ui-corner-top {
  border: none;
}

.view-display-id-entity_view_faq .views-field-title {
  margin-bottom: 1em;
}

.ui-accordion .ui-accordion-header a {
  font-size: 1.4rem;
  font-family: "BoxedBook";
}

/* Webform submit buttons */

/* Modal forms using weform, NID 4517*/
#webform-client-form-4517 #edit-submit--3 {
  margin-top: 1em;
}

#webform-client-form-4517 .webform-component {
  margin-top: 1em;
}

/* Distributorx & Partners: view-footer */
.view.view-distributors.view-id-distributors.view-display-id-attachment_1 .view-footer {
  margin-left: 2em;
  color: #1972cd;
}

.view.view-distributors.view-id-distributors.view-display-id-attachment_1 .view-footer a {
  color: #1972cd;
}

/* Search results */

.page-standard-search .search-results li .col-1,
.page-advanced-search .search-results li .col-1,
.page-content-type-search .search-results li .col-1,
.page-search .search-results li .col-1 {
  min-width: 160px;
}

.page-standard-search .search-results li .col-1, .page-advanced-search .search-results li .col-1, .page-content-type-search .search-results li .col-1, .page-search .search-results li .col-1 {
  padding-right: inherit;
  width: inherit;
  max-height: inherit;
}

/* Absolute messages */

.absolute-messages-message {
  display: none;
  position: relative;
  margin: 0;
  padding: 0;
  color: #735005;
  font-size: 1.4em;
  text-align: center;
  line-height: 1.4em;
  zoom: 1;
}

.absolute-messages-status {
  background-color: #e9f3fb;
  border-bottom: 1px solid #6aade4;
  color: #4a4a4a;
}
.absolute-messages-status a:link,
.absolute-messages-status a:visited {
  color: #494949;
}
.absolute-messages-warning {
  background-color: #fffce5;
  border-bottom: 1px solid #eedd55;
  color: #884400;
}
.absolute-messages-warning a:link,
.absolute-messages-warning a:visited {
  color: #882900;
}
.absolute-messages-error {
  background-color: #fef5f1;
  border-bottom: 1px solid #e3987d;
  color: #8c2e0b;
}
.absolute-messages-error a:link,
.absolute-messages-error a:visited {
  color: #8c140b;
}

.absolute-messages-status .absolute-messages-dismiss {
  border: 2px solid #6aade4;
  background-color: #d2e8fa;
  color: #4a4a4a;
}
.absolute-messages-warning .absolute-messages-dismiss {
  border: 2px solid #eedd55;
  background-color: #fff8ba;
  color: #884400;
}
.absolute-messages-error .absolute-messages-dismiss {
  border: 2px solid #e3987d;
  background-color: #faddd0;
  color: #8c2e0b;
}
a.absolute-messages-dismiss-all,
a.absolute-messages-dismiss-all:hover {
  border: 2px solid #222;
  background-color: #222;
  color: #ccc;
}

/* Highlights */

#block-hwg-distrib-types-specific-product-highlights ul li span.lte, #block-hwg-distrib-types-specific-product-optional ul li span.lte {
  background-image: url(../images/ico_lte.svg);
}

.video-title {
  font-size: 2rem !important;
  margin: 1em 0 0.2em;
}

.video-description {
  margin: 0 0 1em;
}

.field-name-field-youtube-video .field-item {
  margin-bottom: 3.5em;
}

/* Downloads */

#block-hwg-distrib-types-specific-product-downloads .content ul li a.first-steps {
  background-image: url(../images/ico_first_steps.svg);
}

#block-hwg-distrib-types-specific-product-downloads .content ul li a.portal-first-steps {
  background-image: url(../images/ico_portal_first_steps.png);
}

/* Device: Antenna */

.fieldset-wrapper .fieldset-wrapper .field-name-field-antenna-image {
  float: right;
  width: 41%;
  padding-left: 4%;
}

/* insert module styles */
.image-small_center,
.image-small-center,
.image-middle_center,
.image-middle-center,
.image-big_center,
.image-big-center {
  display: grid;
  margin-right: auto;
  margin-left: auto;
}
.image-small_left,
.image-small-left,
.image-middle_left,
.image-middle-left,
.image-big_left,
.image-big-left {
  float: left;
  margin-right: 1em;
}
.image-small_right,
.image-small-right,
.image-middle_right,
.image-middle-right,
.image-big_right,
.image-big-right {
  float: right;
  margin-left: 1em;
}

